Personal Details -NL- Name: -NL- Street: -NL- Zip Code / City: -NL- Mobile: -NL- E-Mail -NL- Date of Birth: -NL- Place of Birth: -NL- Status: -NL- Residence Permit for -NL- Germany: -NL- Work Permit for Germany: -NL- Willing relocate -NL- internationally? -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- 20.02.2017 - -NL- 14.05.2017 -NL- 20.02.2017 - -NL- 14.05.2017 -NL- 01.11.2012 - -NL- 20.02.2017 -NL- 15.06.2017 - -NL- 10.10.2017 -NL- Present -NL- - Scrum -NL- Master -NL- **`Other Experience`[OTHERS_HEADING]** -NL- **`Kenneth John Machogo -NL- Oddeck`[NAME]** -NL- Florian-Geyer-Strasse 5 -NL- 99706 Sondershausen. -NL- **`0176 32 78 93 26`[PHONES_PHONE]** -NL- **`joddeck@outlook.com`[EMAILS_EMAIL]** -NL- May 18. 1972 -NL- Nairobi, Kenya -NL- Single -NL- Exists. -NL- Exists. -NL- Yes. -NL-  **`Scrum Master`[EMPLOYER_ROLE]**. -NL- **`CGI Ltd`[EMPLOYER_COMPANY_NAME]**. Germany. -NL-  **`Software Testing`[EMPLOYER_ROLE]**. -NL- **`CGI Ltd`[EMPLOYER_COMPANY_NAME]**. Germany. -NL- Administrative -NL- **`Fiege Logistic`[EMPLOYER_COMPANY_NAME]** -NL- Assistant -NL- Germany. -NL-  **`Sales Assistant`[EMPLOYER_ROLE]** -NL- **`Thermik GmbH`[EMPLOYER_COMPANY_NAME]** -NL- Germany. -NL-  **`Scrum Master`[EMPLOYER_ROLE]** -NL-  Business Performance monitoring & evaluation -NL-  **`Lean Management`[PROJECT_TITLE]** -NL-  Product Innovation -NL-  Management Methods in Production -NL-  Personnel Management Training -NL-  Business Strategy -NL-  Key performance indicators -NL-  Financial analytics and forecasting -NL-  Operative planning -NL- **` Leadership`[SKILLS_HEADING]** -NL- **`Projects`[OTHERS_HEADING]** -NL- 1 - **`Professional Scrum Master`[PROJECT_TITLE]** -NL- Company -NL-  **`Scrum.org`[PROJECT_COMPANY_NAME]** -NL- Roll -NL- **` Leadership Expertise`[SKILLS_HEADING]** -NL- Methodology: -NL-  Jira + Scrum Principles + Teamwork -NL- Duration -NL-  6 Months -NL- 2 - **`Software Testing`[EMPLOYER_ROLE]** -NL- Company: -NL-  **`CGI Deutschland Ltd. & Co.KG in Erfurt Germany`[PROJECT_COMPANY_NAME]**. -NL- Roll: -NL-  Testing End-User software to check for errors and -NL- improvement possibilities. -NL- Methodology: -NL-  Scrum, Explorative Testing, ISTQB, ITIL: -NL- Duration: -NL-  2 Months -NL- 3 - **`Lean Management`[PROJECT_TITLE]** -NL- Company: -NL-  **`Allied Vision Technologies Ltd. in Stadtroda, -NL- Germany.`[PROJECT_COMPANY_NAME]** -NL- Roll: -NL-  Analyze the production system and pinpoint -NL- improvement possibilities with the goal of -NL- increasing output. -NL- Methodology: -NL-  **`Lean Management`[PROJECT_TITLE]**, Kanban, Kaizen principles. -NL- Duration: -NL- 1 Year -NL- 4 - **`Internship`[PROJECT_TITLE]** -NL- Company: -NL-  **`Carl Zeiss Jena Ltd. In Jena, Germany`[PROJECT_COMPANY_NAME]** -NL- Roll: -NL-  Quality Control -NL- Methodology: -NL-  Statistical Sampling, TQM -NL- Duration: -NL-  1 year -NL- Studies -NL- **`Technical University of Applied Sciences, Jena.`[EDUCATION_INSTITUTE]** -NL- Sept.2007 - Mar.2012 Graduate **`Degree`[EDUCATION_DEGREE]** in **`Business Engineering`[EDUCATION_COURSE]**. -NL- **`Studienkolleg Nordhausen, Thuringia.`[EDUCATION_INSTITUTE]** -NL- Mar.2006 - Feb.2007 -NL- Successful Technical Training in preparation for -NL- University Education. -NL- **`Schools`[EDUCATION_HEADING]** -NL- Jan.1989 - Dec.1992 -NL- **`Secondary Education`[EDUCATION_DEGREE]** at **`Cardinal Otunga High School`[EDUCATION_INSTITUTE]**. -NL- Jan.1981 - Nov.1988 -NL- **`Primary Education`[EDUCATION_DEGREE]** at **`Consolata Primary School`[EDUCATION_INSTITUTE]**. -NL- Excellence in Office Tools: -NL-  Microsoft Word -NL-  Outlook -NL-  Power Point -NL-  Excel -NL-  Jira -NL- Excellence in Language Skills: -NL-  English -NL- Native -NL-  German -NL- Advanced level -NL- **`Interests`[SKILLS_HEADING]** -NL- 1. Creative Writing -NL- 3. Movies -NL- 2. Novels -NL- 4. Travel -NL- Kenneth J. M. Oddeck -NL- 